=== debian/changelog ===
qtv (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Harri <hakovala@gmail.com>  Tue, 18 Jan 2011 21:01:56 +0200
