=== debian/control ===
Source: qtv
Section: user/multimedia
Priority: extra
Maintainer: Harri Kovalainen <hakovala@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: qtv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TV Series searcher
 Qml interface for searching TV show information from thetvdb.com
XB-Maemo-Icon-26: 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
