## qtv 0.1.1-1

=== debian/changelog ===
qtv (0.1.1-1) unstable; urgency=low

  * Ui modifications and redesigns
  * Minor bug fixes:
	o Added enter-key event

  * Modified debian/copyright

 -- Harri Kovalainen <hakovala@gmail.com>  Tue, 18 Jan 2011 21:01:56 +0200
